# <!=Copyright (C) 2025 Wen Themes
# This file is distributed under the GNU General Public License v2 or later.=!>
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PhotoBrust Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2026-01-02 12:58+0545\n"
"PO-Revision-Date: 2022-MO-DA HO:MI+ZONE\n"
"Last-Translator: Catch Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c\n"
"X-Poedit-Basepath: ..\n"
"X-Textdomain-Support: yes\n"
"X-Generator: Poedit 3.8\n"
"X-Poedit-SearchPath-0: .\n"

#: inc/admin/admin.php:48
msgid "Version"
msgstr ""

#: inc/admin/admin.php:60
msgid "Full Site Editing"
msgstr ""

#: inc/admin/admin.php:63
msgid ""
"We have used Full Site Editing which will help you preview your changes live "
"and fast."
msgstr ""

#: inc/admin/admin.php:67
msgid "Use Site Editor"
msgstr ""

#: inc/admin/admin.php:74
msgid "Theme Instructions"
msgstr ""

#: inc/admin/admin.php:76
msgid ""
"We have prepared detailed theme instructions which will help you to "
"customize theme as you prefer."
msgstr ""

#: inc/admin/admin.php:80
msgid "Documentation"
msgstr ""

#: inc/admin/admin.php:88
msgid "Help &amp; Support"
msgstr ""

#: inc/admin/admin.php:91
msgid ""
"If you have any question/feedback regarding theme, please post in our "
"official support forum."
msgstr ""

#: inc/admin/admin.php:95
msgid "Get Support"
msgstr ""

#: inc/block-patterns.php:18
msgid "PhotoBrust"
msgstr ""

#: inc/block-patterns.php:19
msgid "Pages"
msgstr ""

#: inc/block-styles.php:26
msgid "No Padding"
msgstr ""

#: inc/block-styles.php:44
msgid "Plain"
msgstr ""

#: inc/blocks.php:29
msgid "PhotoBrust Pro"
msgstr ""

#: inc/blocks/src/PopupVideo/edit.js:160
msgid "Pop Video Options"
msgstr ""

#: inc/blocks/src/Slider/edit.js:304
msgid "Number of Slides"
msgstr ""

#: inc/blocks/src/Slider/edit.js:311
msgid "Number of slides being displayed in the viewport."
msgstr ""

#: inc/blocks/src/Slider/edit.js:313
msgid "If slides less or equal than items, the slider won't be initialized."
msgstr ""

#: inc/blocks/src/Slider/edit.js:321
msgid "Enable controls (Nav Arrows)"
msgstr ""

#: inc/blocks/src/Slider/edit.js:330
msgid "Enable autoplay"
msgstr ""

#: inc/blocks/src/Slider/edit.js:340
msgid "Autoplay delay"
msgstr ""

#: inc/blocks/src/Slider/edit.js:354
msgid "Enable Effects"
msgstr ""

#: inc/blocks/src/Slider/edit.js:365
msgid "Slider Effects"
msgstr ""

#: inc/blocks/src/Slider/edit.js:366
msgid "Effects for slider"
msgstr ""

#: inc/blocks/src/Slider/edit.js:380
msgid "Enable dots/pagination"
msgstr ""

#: inc/blocks/src/Slider/edit.js:391
msgid "Pagination styles"
msgstr ""

#: inc/blocks/src/Slider/edit.js:392
msgid "Styles for pagination"
msgstr ""

#: inc/blocks/src/Slider/edit.js:408
msgid "Dots Position"
msgstr ""

#: inc/blocks/src/Slider/edit.js:418
msgid "Select position for dots"
msgstr ""

#: inc/blocks/src/Slider/edit.js:423
msgid "Horizontal Inside Slider - Bottom Center"
msgstr ""

#: inc/blocks/src/Slider/edit.js:427
msgid "Horizontal Inside Slider - Bottom Left"
msgstr ""

#: inc/blocks/src/Slider/edit.js:431
msgid "Horizontal Inside Slider - Bottom Right"
msgstr ""

#: inc/blocks/src/Slider/edit.js:435
msgid "Horizontal Outside Slider - Bottom Center"
msgstr ""

#: inc/blocks/src/Slider/edit.js:439
msgid "Horizontal Outside Slider - Bottom Left"
msgstr ""

#: inc/blocks/src/Slider/edit.js:443
msgid "Horizontal Outside Slider - Bottom Right"
msgstr ""

#: inc/blocks/src/Slider/edit.js:447
msgid "Vertical Left Top"
msgstr ""

#: inc/blocks/src/Slider/edit.js:451
msgid "Vertical Left Center"
msgstr ""

#: inc/blocks/src/Slider/edit.js:455
msgid "Vertical Left Bottom"
msgstr ""

#: inc/blocks/src/Slider/edit.js:459
msgid "Vertical Right Top"
msgstr ""

#: inc/blocks/src/Slider/edit.js:463
msgid "Vertical Right Center"
msgstr ""

#: inc/blocks/src/Slider/edit.js:467
msgid "Vertical Right Bottom"
msgstr ""

#: inc/blocks/src/Slider/edit.js:476
msgid "Space Between Items"
msgstr ""

#: inc/blocks/src/Slider/edit.js:486
msgid "Axis"
msgstr ""

#: inc/blocks/src/Slider/edit.js:487
msgid "The axis of the slider"
msgstr ""

#: inc/blocks/src/Slider/variations.js:17 inc/blocks/src/Tabs/variations.js:38
msgid "50 / 50"
msgstr ""

#: inc/blocks/src/Slider/variations.js:18 inc/blocks/src/Tabs/variations.js:39
msgid "Two columns; equal split"
msgstr ""

#: inc/blocks/src/Tabs/edit.js:118
msgid "Tab label"
msgstr ""

#: inc/blocks/src/Tabs/edit.js:155
msgid "Stack on mobile"
msgstr ""

#: inc/blocks/src/Tabs/variations.js:17
msgid "100"
msgstr ""

#: inc/blocks/src/Tabs/variations.js:18
msgid "One column"
msgstr ""

#: inc/blocks/src/Tabs/variations.js:60
msgid "30 / 70"
msgstr ""

#: inc/blocks/src/Tabs/variations.js:61
msgid "Two columns; one-third, two-thirds split"
msgstr ""

#: inc/blocks/src/Tabs/variations.js:84
msgid "70 / 30"
msgstr ""

#: inc/blocks/src/Tabs/variations.js:85
msgid "Two columns; two-thirds, one-third split"
msgstr ""

#: inc/blocks/src/Tabs/variations.js:108
msgid "33 / 33 / 33"
msgstr ""

#: inc/blocks/src/Tabs/variations.js:109
msgid "Three columns; equal split"
msgstr ""

#: inc/blocks/src/Tabs/variations.js:132
msgid "25 / 50 / 25"
msgstr ""

#: inc/blocks/src/Tabs/variations.js:133
msgid "Three columns; wide center column"
msgstr ""

#: inc/icon-function.php:38
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/icon-function.php:43
msgid "Please define an SVG icon filename."
msgstr ""

#: inc/patterns/404-header.php:6
msgid "404 Header"
msgstr ""

#: inc/patterns/404-header.php:21 inc/patterns/hidden-404.php:9
msgid "404 Nothing Found"
msgstr ""

#: inc/patterns/404-header.php:24
msgid "Oops! That page can’t be found"
msgstr ""

#: inc/patterns/archive-header-without-bg.php:6
msgid "Archive Header Without BG"
msgstr ""

#: inc/patterns/archive-header.php:6
msgid "Archive Header"
msgstr ""

#: inc/patterns/archive-product-header.php:6
msgid "Archive Product Header"
msgstr ""

#: inc/patterns/blog-header.php:6
msgid "Blog Header"
msgstr ""

#: inc/patterns/blog-header.php:21
msgid "Blog"
msgstr ""

#: inc/patterns/cart-header.php:6
msgid "Cart Header"
msgstr ""

#: inc/patterns/checkout-header.php:6
msgid "Checkout Header"
msgstr ""

#: inc/patterns/contact-map-with-iframe.php:6
msgid "Contact Map with Iframe"
msgstr ""

#: inc/patterns/contact-map-with-image.php:6
msgid "Contact Map with Image"
msgstr ""

#: inc/patterns/contact-us-with-contact-info.php:6
msgid "Contact Us With Contact Info"
msgstr ""

#: inc/patterns/contact-us-with-contact-info.php:20
msgid "Let’s Talk About to Move Forward."
msgstr ""

#: inc/patterns/contact-us-with-contact-info.php:26
msgid ""
"A contact form is a great way to offer you the ability in touch, without "
"giving your personal email address."
msgstr ""

#: inc/patterns/contact-us-with-contact-info.php:44
msgid "Address"
msgstr ""

#: inc/patterns/contact-us-with-contact-info.php:48
msgid "111 San Francisco,"
msgstr ""

#: inc/patterns/contact-us-with-contact-info.php:52
msgid "West, USA"
msgstr ""

#: inc/patterns/contact-us-with-contact-info.php:76
msgid "Email"
msgstr ""

#: inc/patterns/contact-us-with-contact-info.php:80
msgid "info@example1.com"
msgstr ""

#: inc/patterns/contact-us-with-contact-info.php:83
msgid "info@example2.com"
msgstr ""

#: inc/patterns/contact-us-with-contact-info.php:111
msgid "Phone"
msgstr ""

#: inc/patterns/contact-us-with-contact-info.php:115
msgid "+123 456 7890"
msgstr ""

#: inc/patterns/contact-us-with-contact-info.php:119
msgid "+123 456 5780"
msgstr ""

#: inc/patterns/contact-us-with-contact-info.php:143
msgid "Social Media"
msgstr ""

#: inc/patterns/contact-us-with-contact-info.php:177
msgid "Get In Touch"
msgstr ""

#: inc/patterns/cta-horizontal.php:6
msgid "CTA Horizontal"
msgstr ""

#: inc/patterns/cta-horizontal.php:19
msgid ""
"Express Your Creativity and Start Bulding\n"
"\t\t\t\t\t\tYour Design"
msgstr ""

#: inc/patterns/cta-horizontal.php:32 inc/patterns/cta.php:22
msgid "Start A Project"
msgstr ""

#: inc/patterns/cta.php:6
msgid "CTA"
msgstr ""

#: inc/patterns/cta.php:15
msgid ""
"Express Your Creativity and Start Bulding Your\n"
"\t\t\t\tDesign"
msgstr ""

#: inc/patterns/events.php:6 inc/patterns/events.php:14
#: inc/patterns/stats-four-columns.php:14
msgid "Events"
msgstr ""

#: inc/patterns/events.php:19
msgid "Upcoming Events"
msgstr ""

#: inc/patterns/events.php:32
msgid "Jan 4 - Jul 23"
msgstr ""

#: inc/patterns/events.php:38
msgid "Jungle Safari"
msgstr ""

#: inc/patterns/events.php:42
msgid "Free"
msgstr ""

#: inc/patterns/events.php:52
msgid "Feb 4 - Mar 23"
msgstr ""

#: inc/patterns/events.php:58
msgid "Marine Dive"
msgstr ""

#: inc/patterns/events.php:62
msgid "$96.00"
msgstr ""

#: inc/patterns/events.php:68 inc/patterns/events.php:96
#: inc/patterns/events.php:124
msgid "Buy Ticket"
msgstr ""

#: inc/patterns/events.php:80
msgid "Apr 4 - May 27"
msgstr ""

#: inc/patterns/events.php:86
msgid "Desert Safari"
msgstr ""

#: inc/patterns/events.php:90
msgid "$139.00"
msgstr ""

#: inc/patterns/events.php:108
msgid "Aug 5 - Sep 30"
msgstr ""

#: inc/patterns/events.php:114
msgid "River Explore"
msgstr ""

#: inc/patterns/events.php:118
msgid "$159.00"
msgstr ""

#: inc/patterns/featured-content-style-two.php:6
msgid "Featured Content Style Two"
msgstr ""

#: inc/patterns/featured-content-style-two.php:20
#: inc/patterns/featured-content.php:6
msgid "Featured Content"
msgstr ""

#: inc/patterns/featured-content-style-two.php:24
msgid "Our Most Popular Posts"
msgstr ""

#: inc/patterns/featured-content-style-two.php:37
msgid "View All Posts"
msgstr ""

#: inc/patterns/featured-content-style-two.php:63
msgid "Photography Lessons"
msgstr ""

#: inc/patterns/featured-content-style-two.php:67
#: inc/patterns/featured-content-style-two.php:99
#: inc/patterns/featured-content-style-two.php:131
msgid "Make your photos look brilliant in today’s article we present tips on …"
msgstr ""

#: inc/patterns/featured-content-style-two.php:73
#: inc/patterns/featured-content-style-two.php:105
#: inc/patterns/featured-content-style-two.php:137
#: inc/patterns/featured-content.php:55 inc/patterns/featured-content.php:95
#: inc/patterns/featured-content.php:135 inc/patterns/hero-content.php:91
#: inc/patterns/sidebar.php:34
msgid "Read More"
msgstr ""

#: inc/patterns/featured-content-style-two.php:95
msgid "Greek Sculpture"
msgstr ""

#: inc/patterns/featured-content-style-two.php:127
msgid "Holographic Lenses"
msgstr ""

#: inc/patterns/featured-content.php:14
msgid "Featured"
msgstr ""

#: inc/patterns/featured-content.php:19
msgid "Featured Posts"
msgstr ""

#: inc/patterns/featured-content.php:37
msgid "Top Tips Best Photograph"
msgstr ""

#: inc/patterns/featured-content.php:49
msgid ""
"A negative effect livens up alsoative effect livens up interrupts, fect "
"livens up interrupts"
msgstr ""

#: inc/patterns/featured-content.php:77
msgid "The Rule of Perfectionist"
msgstr ""

#: inc/patterns/featured-content.php:89
msgid ""
"Faceting effect livens up at inteative effect livens up interruptsfect "
"livens up."
msgstr ""

#: inc/patterns/featured-content.php:117
msgid "Best Ways To Succeed"
msgstr ""

#: inc/patterns/featured-content.php:129
msgid ""
"A positive effect living and enuative effect livens up interruptsover effect "
"livens up unsuals it."
msgstr ""

#: inc/patterns/featured-slider-with-social.php:7
msgid "Featured Slider with Social"
msgstr ""

#: inc/patterns/featured-slider-with-social.php:28
#: inc/patterns/featured-slider.php:29
#: inc/patterns/header-media-with-social.php:23
#: inc/patterns/header-media.php:21
msgid "Fantastic"
msgstr ""

#: inc/patterns/featured-slider-with-social.php:32
#: inc/patterns/featured-slider.php:34
#: inc/patterns/header-media-with-social.php:27
#: inc/patterns/header-media.php:25
msgid "Weaving Feathers"
msgstr ""

#: inc/patterns/featured-slider-with-social.php:38
#: inc/patterns/featured-slider.php:40
#: inc/patterns/header-media-with-social.php:33
#: inc/patterns/header-media.php:31
msgid "Make your photos look brilliant"
msgstr ""

#: inc/patterns/featured-slider-with-social.php:46
#: inc/patterns/featured-slider-with-social.php:95
#: inc/patterns/featured-slider-with-social.php:144
#: inc/patterns/featured-slider.php:48 inc/patterns/featured-slider.php:97
#: inc/patterns/featured-slider.php:146
#: inc/patterns/header-media-with-social.php:41
#: inc/patterns/header-media.php:39 inc/patterns/promotional-headline.php:31
msgid "Get Started"
msgstr ""

#: inc/patterns/featured-slider-with-social.php:77
#: inc/patterns/featured-slider.php:79
msgid "Awesome"
msgstr ""

#: inc/patterns/featured-slider-with-social.php:81
#: inc/patterns/featured-slider.php:83
msgid "Humming Bird"
msgstr ""

#: inc/patterns/featured-slider-with-social.php:87
#: inc/patterns/featured-slider.php:89
msgid "In today’s article we present tips"
msgstr ""

#: inc/patterns/featured-slider-with-social.php:126
#: inc/patterns/featured-slider.php:128
msgid "Brilliant"
msgstr ""

#: inc/patterns/featured-slider-with-social.php:130
#: inc/patterns/featured-slider.php:132
msgid "Explore Nature"
msgstr ""

#: inc/patterns/featured-slider-with-social.php:136
#: inc/patterns/featured-slider.php:138
msgid "Learn how to use colored lightning in the scenery."
msgstr ""

#: inc/patterns/featured-slider.php:7
msgid "Featured Slider"
msgstr ""

#: inc/patterns/footer-contact-info.php:6
msgid "Footer Contact Info"
msgstr ""

#: inc/patterns/footer-contact-info.php:21
msgid "USA"
msgstr ""

#: inc/patterns/footer-contact-info.php:24
msgid "621 Hewes Avenue, Lincoln Heights"
msgstr ""

#: inc/patterns/footer-contact-info.php:27
msgid "Maryland, 21090"
msgstr ""

#: inc/patterns/footer-contact-info.php:39
#: inc/patterns/footer-four-columns.php:84
#: inc/patterns/footer-three-columns.php:63
msgid "(+880) 123 3456 7890"
msgstr ""

#: inc/patterns/footer-contact-info.php:47
#: inc/patterns/footer-four-columns.php:70
#: inc/patterns/footer-three-columns.php:49
msgid "info@companyname.com"
msgstr ""

#: inc/patterns/footer-default.php:6
msgid "Default footer"
msgstr ""

#: inc/patterns/footer-default.php:18 inc/patterns/footer-horizontal.php:18
#, php-format
msgid ". Powered by %s"
msgstr ""

#: inc/patterns/footer-default.php:19 inc/patterns/footer-horizontal.php:19
msgid "https://wenthemes.com"
msgstr ""

#: inc/patterns/footer-default.php:19 inc/patterns/footer-horizontal.php:19
msgid "Wen Themes"
msgstr ""

#: inc/patterns/footer-four-columns.php:6
msgid "Footer Four Columns"
msgstr ""

#: inc/patterns/footer-four-columns.php:21
#: inc/patterns/footer-three-columns.php:21 inc/patterns/sidebar.php:21
msgid "About"
msgstr ""

#: inc/patterns/footer-four-columns.php:26
msgid ""
"Photography is a way of feeling, of touching,\n"
"\t\t\t\t\t\t\t\tof loving. What you have caught on film is\n"
"\t\t\t\t\t\t\t\tcaptured forever…"
msgstr ""

#: inc/patterns/footer-four-columns.php:42
msgid "Navigation"
msgstr ""

#: inc/patterns/footer-four-columns.php:58
msgid "Contact Info"
msgstr ""

#: inc/patterns/footer-four-columns.php:98
#: inc/patterns/footer-three-columns.php:77
msgid "2080 Peaceful Lane, Chicago,IL, USA"
msgstr ""

#: inc/patterns/footer-four-columns.php:114
#: inc/patterns/footer-three-columns.php:90 inc/patterns/sidebar.php:43
msgid "Recent Post"
msgstr ""

#: inc/patterns/footer-horizontal.php:6
msgid "footer horizontal"
msgstr ""

#: inc/patterns/footer-nav-wide.php:6
msgid "Footer Nav Wide"
msgstr ""

#: inc/patterns/footer-three-columns.php:6
msgid "Footer Three Columns"
msgstr ""

#: inc/patterns/footer-three-columns.php:25
msgid ""
"Photography is a way of feeling, of touching, of loving. What you have "
"caught on film is captured forever…"
msgstr ""

#: inc/patterns/header-default.php:6
msgid "Default Header"
msgstr ""

#: inc/patterns/header-media-with-social.php:6
msgid "Header Media with Social"
msgstr ""

#: inc/patterns/header-media.php:6
msgid "Header Media"
msgstr ""

#: inc/patterns/header-transparent.php:6
msgid "Header Transparent"
msgstr ""

#: inc/patterns/header-wide.php:6
msgid "Wide Header"
msgstr ""

#: inc/patterns/header-with-buttons.php:6
msgid "Header With Buttons"
msgstr ""

#: inc/patterns/header-with-buttons.php:35
msgid "Log in"
msgstr ""

#: inc/patterns/header-with-buttons.php:39
msgid "get started"
msgstr ""

#: inc/patterns/header-with-header-search.php:6
msgid "Header With Header Search"
msgstr ""

#: inc/patterns/header-with-search.php:6
msgid "Header With Search"
msgstr ""

#: inc/patterns/hero-content.php:6
msgid "Hero Content"
msgstr ""

#: inc/patterns/hero-content.php:25
msgid "WHO WE ARE"
msgstr ""

#: inc/patterns/hero-content.php:30
msgid ""
"Help Us Protect Our\n"
"\t\t\t\t\t\t\t\tAnimals"
msgstr ""

#: inc/patterns/hero-content.php:39
msgid ""
"Make your photos look brilliant in today’s article we present tips on how to "
"use colored\n"
"\t\t\t\t\t\t\t\tlightning in the scenery. Ghost pipefish yellow bass New "
"Zealand sand diver eul."
msgstr ""

#: inc/patterns/hero-content.php:51
msgid "Poaching Cases"
msgstr ""

#: inc/patterns/hero-content.php:55
msgid "850"
msgstr ""

#: inc/patterns/hero-content.php:64
msgid "Rescued Animals"
msgstr ""

#: inc/patterns/hero-content.php:68
msgid "230"
msgstr ""

#: inc/patterns/hero-content.php:77
msgid "Volunteers"
msgstr ""

#: inc/patterns/hero-content.php:81
msgid "160"
msgstr ""

#: inc/patterns/hidden-404-without-title.php:6 inc/patterns/hidden-404.php:6
msgid "404 content"
msgstr ""

#: inc/patterns/hidden-404-without-title.php:9 inc/patterns/hidden-404.php:12
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: inc/patterns/logo-slider.php:7 inc/patterns/logo-slider.php:21
msgid "Logo Slider"
msgstr ""

#: inc/patterns/logo-slider.php:16
msgid "Logo"
msgstr ""

#: inc/patterns/logo-with-heading-on-side.php:6
msgid "Logo With Heading On Side"
msgstr ""

#: inc/patterns/logo-with-heading-on-side.php:56
msgid "We work with the best brands"
msgstr ""

#: inc/patterns/newsletter.php:6
msgid "Newsletter"
msgstr ""

#: inc/patterns/newsletter.php:16
msgid "Subscribe"
msgstr ""

#: inc/patterns/order-confirmation-header.php:6
msgid "Order Confirmation Header"
msgstr ""

#: inc/patterns/portfolio.php:7 inc/patterns/portfolio.php:26
msgid "Portfolio"
msgstr ""

#: inc/patterns/portfolio.php:21
msgid "Our projects"
msgstr ""

#: inc/patterns/portfolio.php:55 inc/patterns/portfolio.php:142
#: inc/patterns/portfolio.php:195 inc/patterns/portfolio.php:334
msgid "Project 1"
msgstr ""

#: inc/patterns/portfolio.php:66 inc/patterns/portfolio.php:172
#: inc/patterns/portfolio.php:259
msgid "Project 2"
msgstr ""

#: inc/patterns/portfolio.php:81 inc/patterns/portfolio.php:210
#: inc/patterns/portfolio.php:248 inc/patterns/portfolio.php:274
#: inc/patterns/portfolio.php:349
msgid "Project 3"
msgstr ""

#: inc/patterns/portfolio.php:92 inc/patterns/portfolio.php:157
#: inc/patterns/portfolio.php:285
msgid "Project 4"
msgstr ""

#: inc/patterns/portfolio.php:107 inc/patterns/portfolio.php:225
#: inc/patterns/portfolio.php:300 inc/patterns/portfolio.php:364
msgid "Project 5"
msgstr ""

#: inc/patterns/portfolio.php:118 inc/patterns/portfolio.php:311
msgid "Project 6"
msgstr ""

#: inc/patterns/post-header-wide-without-bg.php:6
msgid "Post Header Wide Without BG"
msgstr ""

#: inc/patterns/post-header-with-img-bg.php:6
msgid "Post Header with img bg"
msgstr ""

#: inc/patterns/post-header-without-bg.php:6
msgid "Post Header Without BG"
msgstr ""

#: inc/patterns/post-header.php:6
msgid "Post Header"
msgstr ""

#: inc/patterns/pricing-table.php:6
msgid "Pricing Table"
msgstr ""

#: inc/patterns/pricing-table.php:14
msgid "Our Clients"
msgstr ""

#: inc/patterns/pricing-table.php:19
msgid "If You Are Good"
msgstr ""

#: inc/patterns/pricing-table.php:30
msgid "Basic Plan"
msgstr ""

#: inc/patterns/pricing-table.php:34
msgid "This is basic hosting plan"
msgstr ""

#: inc/patterns/pricing-table.php:40 inc/patterns/pricing-table.php:79
#: inc/patterns/pricing-table.php:118
msgid "$"
msgstr ""

#: inc/patterns/pricing-table.php:41
msgid "2"
msgstr ""

#: inc/patterns/pricing-table.php:41 inc/patterns/pricing-table.php:80
#: inc/patterns/pricing-table.php:119
msgid ".99"
msgstr ""

#: inc/patterns/pricing-table.php:41 inc/patterns/pricing-table.php:80
#: inc/patterns/pricing-table.php:119
msgid "/month"
msgstr ""

#: inc/patterns/pricing-table.php:48 inc/patterns/pricing-table.php:87
#: inc/patterns/pricing-table.php:126
msgid "Awesome Features"
msgstr ""

#: inc/patterns/pricing-table.php:49 inc/patterns/pricing-table.php:88
#: inc/patterns/pricing-table.php:127
msgid "Responsive Pricing Table"
msgstr ""

#: inc/patterns/pricing-table.php:50 inc/patterns/pricing-table.php:89
#: inc/patterns/pricing-table.php:128
msgid "Yearly Subscribe"
msgstr ""

#: inc/patterns/pricing-table.php:51 inc/patterns/pricing-table.php:90
#: inc/patterns/pricing-table.php:129
msgid "Professional Design"
msgstr ""

#: inc/patterns/pricing-table.php:58 inc/patterns/pricing-table.php:97
#: inc/patterns/pricing-table.php:136
msgid "Choose Plan"
msgstr ""

#: inc/patterns/pricing-table.php:69
msgid "Standard Plan"
msgstr ""

#: inc/patterns/pricing-table.php:73
msgid "This is a standard plan"
msgstr ""

#: inc/patterns/pricing-table.php:80
msgid "3"
msgstr ""

#: inc/patterns/pricing-table.php:108
msgid "Premium Plan"
msgstr ""

#: inc/patterns/pricing-table.php:112
msgid "This is premium hosting plan"
msgstr ""

#: inc/patterns/pricing-table.php:119
msgid "7"
msgstr ""

#: inc/patterns/product-search-result-header.php:6
msgid "Product Search Result Header"
msgstr ""

#: inc/patterns/promotional-headline.php:6
msgid "Promotional Headline"
msgstr ""

#: inc/patterns/promotional-headline.php:19
msgid "The Story"
msgstr ""

#: inc/patterns/promotional-headline.php:23
msgid ""
"Your Best Experience Is Our Major Motto And Goal Of Our Business to "
"flourish\n"
"\t\t\t\t\t\tsmoothly."
msgstr ""

#: inc/patterns/promotional-video.php:6
msgid "Promotional Video"
msgstr ""

#: inc/patterns/recent-blog-with-sidebar.php:6
msgid "Recent Blog With Sidebar"
msgstr ""

#: inc/patterns/search-header.php:6
msgid "Search Header"
msgstr ""

#: inc/patterns/search-header.php:20
msgid "Search"
msgstr ""

#: inc/patterns/search-header.php:20
msgid "Search...."
msgstr ""

#: inc/patterns/service.php:6
msgid "Services"
msgstr ""

#: inc/patterns/service.php:20
msgid "UI/UX Design"
msgstr ""

#: inc/patterns/service.php:24 inc/patterns/service.php:46
#: inc/patterns/service.php:68
msgid ""
"Make your photos look brilliant in today’s article we present tips on how to "
"use colored …"
msgstr ""

#: inc/patterns/service.php:30 inc/patterns/service.php:51
#: inc/patterns/service.php:73
msgid "Read more"
msgstr ""

#: inc/patterns/service.php:42
msgid "Branding"
msgstr ""

#: inc/patterns/service.php:64
msgid "E-Commerce"
msgstr ""

#: inc/patterns/sidebar-products.php:6
msgid "Sidebar Products"
msgstr ""

#: inc/patterns/sidebar-products.php:25
msgid "Search Products"
msgstr ""

#: inc/patterns/sidebar-products.php:35 inc/patterns/sidebar.php:63
msgid "Categories"
msgstr ""

#: inc/patterns/sidebar-products.php:45
msgid "Filter by price"
msgstr ""

#: inc/patterns/sidebar-products.php:59
msgid "Filter by size"
msgstr ""

#: inc/patterns/sidebar-products.php:73
msgid "Filter by color"
msgstr ""

#: inc/patterns/sidebar.php:6
msgid "Sidebar"
msgstr ""

#: inc/patterns/sidebar.php:12
msgid "Search A Keyword"
msgstr ""

#: inc/patterns/sidebar.php:29
msgid ""
"Through our best-in-class techniques and bespoke growth plans we assess "
"digital problems and put in place strategies that lead to commercial "
"success. This means achieving what matters most to you."
msgstr ""

#: inc/patterns/sidebar.php:53
msgid "Tags"
msgstr ""

#: inc/patterns/single-product-header.php:6
msgid "Single Product Header"
msgstr ""

#: inc/patterns/stats-four-columns-style-two.php:6
msgid "Stats Four Column Style Two"
msgstr ""

#: inc/patterns/stats-four-columns-style-two.php:17
msgid "92"
msgstr ""

#: inc/patterns/stats-four-columns-style-two.php:21
msgid "Projects"
msgstr ""

#: inc/patterns/stats-four-columns-style-two.php:33
msgid "70"
msgstr ""

#: inc/patterns/stats-four-columns-style-two.php:37
msgid "People"
msgstr ""

#: inc/patterns/stats-four-columns-style-two.php:49
msgid "10"
msgstr ""

#: inc/patterns/stats-four-columns-style-two.php:53
msgid "Countries"
msgstr ""

#: inc/patterns/stats-four-columns-style-two.php:65
msgid "21"
msgstr ""

#: inc/patterns/stats-four-columns-style-two.php:69
msgid "Offices"
msgstr ""

#: inc/patterns/stats-four-columns.php:6
msgid "Stats Four Column"
msgstr ""

#: inc/patterns/stats-four-columns.php:19
msgid "Art In Numbers"
msgstr ""

#: inc/patterns/stats-four-columns.php:31
msgid "768"
msgstr ""

#: inc/patterns/stats-four-columns.php:35
msgid "Photographs"
msgstr ""

#: inc/patterns/stats-four-columns.php:47
msgid "47"
msgstr ""

#: inc/patterns/stats-four-columns.php:51
msgid "New Projects"
msgstr ""

#: inc/patterns/stats-four-columns.php:63
msgid "124"
msgstr ""

#: inc/patterns/stats-four-columns.php:67
msgid "Awards"
msgstr ""

#: inc/patterns/stats-four-columns.php:79
msgid "13"
msgstr ""

#: inc/patterns/stats-four-columns.php:83
msgid "Lenses"
msgstr ""

#: inc/patterns/stats.php:6
msgid "Stats"
msgstr ""

#: inc/patterns/stats.php:14
msgid "14"
msgstr ""

#: inc/patterns/stats.php:18
msgid "Associates"
msgstr ""

#: inc/patterns/stats.php:27
msgid ""
"It is a long established fact that a reader will be distracted by the "
"readable content of a page when looking at its layout."
msgstr ""

#: inc/patterns/stats.php:34 inc/patterns/stats.php:54
msgid "1200"
msgstr ""

#: inc/patterns/stats.php:38
msgid "Projects Completed"
msgstr ""

#: inc/patterns/stats.php:47
msgid ""
"It is a long established fact that a reader has a more-or-less normal "
"distribution of letters, as opposed to using \"Content here\""
msgstr ""

#: inc/patterns/stats.php:58
msgid "Staffs"
msgstr ""

#: inc/patterns/stats.php:67
msgid ""
"Many desktop publishing packages and web page editors now use Lorem Ipsum as "
"their default model text, and a search for \"lorem ipsum\" will uncover many "
"web sites still in their infancy"
msgstr ""

#: inc/patterns/team-style-two.php:6
msgid "Team Style Two"
msgstr ""

#: inc/patterns/team-style-two.php:20
msgid "Creative Team"
msgstr ""

#: inc/patterns/team-style-two.php:24
msgid ""
"We Create Spaces\n"
"                            for Better Living"
msgstr ""

#: inc/patterns/team-style-two.php:38
msgid "View Full Team"
msgstr ""

#: inc/patterns/team-style-two.php:80
msgid "Jenny Harris"
msgstr ""

#: inc/patterns/team-style-two.php:85
msgid "CEO / Manager"
msgstr ""

#: inc/patterns/team-style-two.php:121
#: inc/patterns/testimonial-slider-style-two.php:63
#: inc/patterns/testimonial-slider-style-two.php:131
#: inc/patterns/testimonial-slider.php:63
#: inc/patterns/testimonial-style-two.php:63
msgid "John Smith"
msgstr ""

#: inc/patterns/team-style-two.php:126
#: inc/patterns/testimonial-slider-style-two.php:67
#: inc/patterns/testimonial-slider-style-two.php:135
#: inc/patterns/testimonial-style-two.php:67
msgid "Creative Designer"
msgstr ""

#: inc/patterns/team-style-two.php:162
msgid "Cindy Mathew"
msgstr ""

#: inc/patterns/team-style-two.php:167
msgid "Front-End Developer"
msgstr ""

#: inc/patterns/team.php:6 inc/patterns/team.php:17
msgid "Team"
msgstr ""

#: inc/patterns/team.php:21
msgid "Awesome Team Member"
msgstr ""

#: inc/patterns/team.php:29
msgid ""
"Global brands are working with us gathered platform for both buy &amp; form "
"for both buyer."
msgstr ""

#: inc/patterns/team.php:37
msgid "View All"
msgstr ""

#: inc/patterns/team.php:59
msgid "Stefan Max"
msgstr ""

#: inc/patterns/team.php:63
msgid "stefan@mac35.com"
msgstr ""

#: inc/patterns/team.php:81
msgid "Chris Danek"
msgstr ""

#: inc/patterns/team.php:85
msgid "chris@danek.com"
msgstr ""

#: inc/patterns/team.php:103
msgid "Rosy Pillate"
msgstr ""

#: inc/patterns/team.php:107
msgid "rosy@maker.com"
msgstr ""

#: inc/patterns/team.php:129
msgid "John Elton"
msgstr ""

#: inc/patterns/team.php:133
msgid "johny.john@.com"
msgstr ""

#: inc/patterns/team.php:151
msgid "Nur Hillel"
msgstr ""

#: inc/patterns/team.php:155
msgid "noor.fronter@.com"
msgstr ""

#: inc/patterns/team.php:173
msgid "Ashif Millet"
msgstr ""

#: inc/patterns/team.php:177
msgid "millet@ashif.com"
msgstr ""

#: inc/patterns/testimonial-slider-style-two.php:7
msgid "Testimonial Slider Style Two"
msgstr ""

#: inc/patterns/testimonial-slider-style-two.php:21
#: inc/patterns/testimonial-slider.php:23
#: inc/patterns/testimonial-style-two.php:20
msgid "Testimonials"
msgstr ""

#: inc/patterns/testimonial-slider-style-two.php:25
#: inc/patterns/testimonial-style-two.php:24
msgid "What Clients Say"
msgstr ""

#: inc/patterns/testimonial-slider-style-two.php:38
#: inc/patterns/testimonial-style-two.php:37
msgid "Full Testimonials"
msgstr ""

#: inc/patterns/testimonial-slider-style-two.php:75
#: inc/patterns/testimonial-slider-style-two.php:109
#: inc/patterns/testimonial-slider-style-two.php:143
#: inc/patterns/testimonial-style-two.php:75
#: inc/patterns/testimonial-style-two.php:109
msgid ""
"These guys are awesome! Each time I needed their help. their response was "
"quick and very helpful. Also, the theme is very flexible. Five stars from me "
"for everything! I truly recommend this theme."
msgstr ""

#: inc/patterns/testimonial-slider-style-two.php:97
#: inc/patterns/testimonial-slider.php:118
#: inc/patterns/testimonial-style-two.php:97
msgid "Jessica Williams"
msgstr ""

#: inc/patterns/testimonial-slider-style-two.php:101
#: inc/patterns/testimonial-style-two.php:101
msgid "Catch Themes User"
msgstr ""

#: inc/patterns/testimonial-slider.php:7
msgid "Testimonial Slider"
msgstr ""

#: inc/patterns/testimonial-slider.php:18
msgid "In The News"
msgstr ""

#: inc/patterns/testimonial-slider.php:53
msgid "Awesome Design"
msgstr ""

#: inc/patterns/testimonial-slider.php:57
#: inc/patterns/testimonial-slider.php:112
#: inc/patterns/testimonial-slider.php:167
msgid ""
"Great team to work with, they understood my requirement helped me go living "
"lifestyle and delivered the result of schedule my requirement helped me go "
"live without the air my requirement helped me go live hours."
msgstr ""

#: inc/patterns/testimonial-slider.php:67
#: inc/patterns/testimonial-slider.php:122
#: inc/patterns/testimonial-slider.php:177
msgid "Leading company"
msgstr ""

#: inc/patterns/testimonial-slider.php:108
msgid "Excellent Performance"
msgstr ""

#: inc/patterns/testimonial-slider.php:163
msgid "Best In Techniques"
msgstr ""

#: inc/patterns/testimonial-slider.php:173
msgid "Song Jay"
msgstr ""

#: inc/patterns/testimonial-style-two.php:6
msgid "Testimonial Style Two"
msgstr ""

#: inc/updater/theme-updater-admin.php:705
#, php-format
msgid ""
"Photobrust Pro has not been activated. Please enter the license key "
"%1$shere%2$s for best results."
msgstr ""

#: inc/updater/theme-updater.php:32
msgid "Theme License"
msgstr ""

#: inc/updater/theme-updater.php:33
msgid "Enter your theme license key."
msgstr ""

#: inc/updater/theme-updater.php:34
msgid "License Key"
msgstr ""

#: inc/updater/theme-updater.php:35
msgid "License Action"
msgstr ""

#: inc/updater/theme-updater.php:36
msgid "Deactivate License"
msgstr ""

#: inc/updater/theme-updater.php:37
msgid "Activate License"
msgstr ""

#: inc/updater/theme-updater.php:38 inc/updater/theme-updater.php:60
msgid "License status is unknown."
msgstr ""

#: inc/updater/theme-updater.php:39
msgid "Renew?"
msgstr ""

#: inc/updater/theme-updater.php:40
msgid "unlimited"
msgstr ""

#: inc/updater/theme-updater.php:41
msgid "License key is active."
msgstr ""

#: inc/updater/theme-updater.php:43
#, php-format
msgid "Expires %s."
msgstr ""

#: inc/updater/theme-updater.php:44
msgid "Lifetime License."
msgstr ""

#: inc/updater/theme-updater.php:46
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: inc/updater/theme-updater.php:47
msgid "Your license key has reached its activation limit."
msgstr ""

#: inc/updater/theme-updater.php:49
#, php-format
msgid "License key expired %s."
msgstr ""

#: inc/updater/theme-updater.php:50
msgid "License key has expired."
msgstr ""

#: inc/updater/theme-updater.php:52
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: inc/updater/theme-updater.php:53
msgid "License keys do not match."
msgstr ""

#: inc/updater/theme-updater.php:54
msgid "License is inactive."
msgstr ""

#: inc/updater/theme-updater.php:55
msgid "License key is disabled."
msgstr ""

#: inc/updater/theme-updater.php:56
msgid "Invalid license."
msgstr ""

#: inc/updater/theme-updater.php:57
msgid "Site is inactive."
msgstr ""

#: inc/updater/theme-updater.php:59
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: inc/updater/theme-updater.php:61
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: inc/updater/theme-updater.php:62
msgid "An error occurred, please try again."
msgstr ""

#: inc/updater/theme-updater.php:63
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick "
"here%3$s to activate the license key and the theme."
msgstr ""

#: inc/updater/theme-updater.php:64
#, php-format
msgid "Get API key from %s."
msgstr ""

#: inc/updater/theme-updater.php:65
msgid "Theme Palace"
msgstr ""
